html {
	margin: 0px;
	padding: 0px;
}


body {
	font-family: "Apercu Regular", Helvetica;
	font : 1.15em 'Apercu Regular', verdana, arial, helvetica, helvetica, sans-serif; 	
	background: #FFF;
	margin: 0px;
}

.mono {
	font-family: "Apercu Mono Regular", Courier, monospace;
}


/* STRUCTURE */

#main {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
#container {
	width: 1070px;
	background: #FFF;
	padding: 20px;
	height: 100%;
	margin: 0px auto;
}


/* HEADER */

#header {
	height: 100px;
	border-bottom: 1px solid #000;
}

#logo {
	float: left;
}

#toprightheader {
	float: right;
}


/* LEFT */

#leftmenu {
	height: 100%;
}

ul {
	list-style: none;
	padding: 0px;
}


/* TYPOGRAPHY */

.title {
	text-decoration:underline;
}

/* GRID */

.imgthumbnail {
	color: #FFF;
	padding: 0px;
	margin-bottom: 8px;
	min-height: 360px;
}

.rightalign {
	float: right;
}

#imageholder {
	min-height: 300px;
	background: #FFF;
	margin: 0px 0px 5px 0px;
	color: #FFF;
	padding: 20px 0px;
	position: relative;
	overflow: hidden;
}
#videoholder {
	min-height: 300px;
	background: #FFF;
	margin: 20px 0px;
	display: none;
	padding: 0px;
	color: #000;
}

.dsptoggle {
	cursor: pointer;
}
.imgselect {
	text-decoration: underline;
}

/* GALLERY */

.forward {
	right: 0;
}

.back {
	left: 0;
}

.cycle {
	background: url("assets/img/blank.png");
	height: 100%;
	width: 50%;
	position: absolute;
	z-index: 50;
}

.biglist li {
	overflow: hidden;
	border-bottom: 1px dotted #000;
	padding-bottom: 8px;
}
.biglist li:last-child {
	border-bottom: none;
}

#basketlist li {
	border-bottom: 1px solid #000;
	overflow: hidden;
	padding: 6px 0px 10px;
}

.subtotalline {
	border-bottom: 1px dotted #000 !important;
}

#basketlist li:last-child {
	border-bottom: none;
}
.chchange {
	cursor: pointer;
}
.chchange:hover {
	color: red;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#gallery img {
-webkit-box-shadow:  3px 3px 6px 2px rgba(00, 00, 00, 0.25);
        box-shadow:  3px 3px 6px 2px rgba(00, 00, 00, 0.25);
}
.buylink {
	border: 1px solid #000;
	padding: 4px 16px;
	margin: 10px 0px;
	overflow: hidden;
	width: 60px;
	text-align: center;
	cursor: pointer;
	float: left;
}
.buylink:hover {
	background: #000;
	color: #FFF;
}
.soldoutlink {
	border: 1px solid red;
	padding: 4px 16px;
	margin: 10px 0px;
	overflow: hidden;
	width: 80px;
	text-align: center;
	float: left;
	color: red;
}
.soldoutlink:hover {
	background: #FFF;
	color: red;
}
.sharebutton {
	border: 1px solid #000;
	padding: 2px 8px;
	margin: 0px;
	overflow: hidden;
	width: 60px;
	text-align: center;
	cursor: pointer;
}
.sharebutton:hover {
	background: #000;
	color: #FFF;
}
#share {
	position: absolute;
	right: 20px;
	margin: 10px 0px;
	overflow: hidden;
}
#sharecontainer {
	margin-top: 10px;
	display: none;
}
.sharecontainer {
	margin-top: 10px;
	display: none;
}
.mailinglist {
	border: 1px solid #000;
	font-family: "Apercu Regular";
	margin-bottom: 10px;
	width: 300px;
}
#facebook {
	float: left;
	margin-right: 10px;
}
#twitter {
	float: left;
}
.eushow, .woshow {
	display: none;
}

.newsentry {
	border-bottom: 1px solid #000;
	margin-bottom: 10px;
}
.newscontent {
	padding-top: 20px;
}
.bookgrid .span_2_of_6 {
	min-height: 445px;
}

.added {
	display: none;
	color: #23d534;
	margin-left: 10px;
}
.soldout {
	color: red;
	float: right;
}

.ui-datepicker {
	background: #FFF;
}